## ruby-stringex 2.0.3

=== debian/changelog ===
ruby-stringex (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #712769)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 19 Jun 2013 19:14:14 +0900
