=== debian/control ===
Source: ruby-stringex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), rake,
 ruby-i18n, ruby-activerecord-3.2, ruby-redcloth, ruby-sqlite3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stringex.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-stringex.git;a=summary
Homepage: http://github.com/rsl/stringex
XS-Ruby-Versions: all

Package: ruby-stringex
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Some useful extensions to Ruby's String class
 Some useful extensions to Ruby's String class. Stringex is made up of
 three libraries:
   - ActsAsUrl: permalink solution with better character translation
   - Unidecoder: Unicode to ASCII transliteration
   - StringExtensions: miscellaneous helper methods for the String class
