## ruby-stringex 2.5.2

=== debian/changelog ===
ruby-stringex (2.5.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Fix the number of the bug closed with the previous upload in the changelog
    entry (760912 instead of 756460)

  [ Antonio Terceiro ]
  * new-i18n.patch: fix to work against new versions of ruby-i18n

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 31 Jul 2015 10:33:21 -0300

ruby-stringex (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on ruby-activerecord instead of ruby-activerecord-3.2
    (Closes: #760912)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 09 Sep 2014 10:58:03 +0200

ruby-stringex (2.5.2-1) unstable; urgency=medium

  * Imported Upstream version 2.5.2
  * Drop obsolete patches
  * Update test path: follow upstream changes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 May 2014 01:15:06 +0900

ruby-stringex (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
  * Fix FTBFS (Closes: #738396)
    + Add Build-Depends: ruby-minitest, ruby-test-unit
    + Add debian/patches/0002-add-minitest-autorun.patch
  * Refresh all patches
  * Bump Standard Version: 3.9.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Feb 2014 01:17:58 +0900
