=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), rake,
- ruby-i18n, ruby-activerecord-3.2, ruby-redcloth, ruby-sqlite3
-Standards-Version: 3.9.4
+ ruby-i18n, ruby-activerecord, ruby-redcloth, ruby-sqlite3, ruby-minitest, ruby-test-unit
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stringex.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-stringex.git;a=summary
 Homepage: http://github.com/rsl/stringex
