## ruby-stringex 2.6.1

=== debian/changelog ===
ruby-stringex (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 04 Sep 2016 15:38:20 +0900
