=== debian/control ===
Source: ruby-stringex
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-i18n,
               ruby-minitest,
               ruby-redcloth,
               ruby-sqlite3,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-stringex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-stringex.git
Homepage: http://github.com/rsl/stringex
XS-Ruby-Versions: all

Package: ruby-stringex
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Some useful extensions to Ruby's String class
 Some useful extensions to Ruby's String class. Stringex is made up of
 three libraries:
   - ActsAsUrl: permalink solution with better character translation
   - Unidecoder: Unicode to ASCII transliteration
   - StringExtensions: miscellaneous helper methods for the String class
