## ruby-stringex 2.8.4

=== debian/changelog ===
ruby-stringex (2.8.4-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release
  * install stringex locales
  * support autopkgtest
  * Move Vcs-* to salsa.debian.org
  * eliminate lintian warning: homepage-field-uses-insecure-uri
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: insecure-copyright-format-uri
  * upgrade debhelper to 11.
  * bump up Standards-Version 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Mar 2018 00:01:18 +0900

ruby-stringex (2.7.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Drop obsolete patch: merge upstream
  * New upstream version 2.7.1
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 29 Aug 2017 11:58:11 +0900
