=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activerecord,
@@ -12,10 +12,10 @@
                ruby-redcloth,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-stringex.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-stringex.git
-Homepage: http://github.com/rsl/stringex
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stringex.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stringex
+Homepage: https://github.com/rsl/stringex
 XS-Ruby-Versions: all
 
 Package: ruby-stringex
