## ruby-stringex 2.8.5

=== debian/changelog ===
ruby-stringex (2.8.5-4) UNRELEASED; urgency=medium

  * update

 -- Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Wed, 20 Jul 2022 17:00:52 +0800

ruby-stringex (2.8.5-4) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Upload to unstable
  * Update changelog with entry accepted in the archive

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 4.6.1
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 13:59:05 +0900

ruby-stringex (2.8.5-3) unstable; urgency=medium

  * Team upload
  * Switch to gem-install layout for bundle --local

  [ Cédric Boutillier ]
  * Add locales/ subdir to the list of files to install with the gem layout
  * Drop modify_stringex_locales_path.patch, not needed any more
  * Remove overrides for dh_auto_build and dh_auto_clean

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 01:14:33 +0530

ruby-stringex (2.8.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-stringex: Add Multi-Arch: foreign.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Refresh patch about compatibility with i18n
  * Use update! instead of update_attributes!, removed in rails 6.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Nov 2021 01:35:35 +0100

ruby-stringex (2.8.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Youhei SASAKI ]
  * New upstream version 2.8.5
  * Follow upstream renaming: REAMDE.rdoc -> README.md

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 13 May 2020 23:51:14 +0900

ruby-stringex (2.8.4-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
  * d/copyright: Add Upstream-Contact.
  * d/TODO.Debian: Rename to d/TODO to fix incorrect-packaging-filename.
    (Build-Depends): Use debhelper-compat and raise version to 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Drop interpreter dependency.
  * d/watch: Fix URL.
  * d/patches/fix-i18n-version-comatibility.patch: Add patch.
    - Fix breakage by upload of ruby-i18n >= 1.x.
  * d/patches/series: Enable new patch.
  * d/upstream/: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 04 Feb 2020 15:56:44 +0100
