=== debian/watch ===
version=4
https://gemwatch.debian.net/stringex .*/stringex-(.*).tar.gz
