## ruby-stringex 2.8.6

=== debian/changelog ===
ruby-stringex (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Remove reverse-applicable rails61-update-attributes.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 13 Nov 2025 11:31:10 -0600
