=== debian/control ===
--- 
+++ 
@@ -12,18 +12,16 @@
                ruby-redcloth,
                ruby-sqlite3,
                ruby-test-unit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stringex.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stringex
 Homepage: https://github.com/rsl/stringex
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-stringex
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: foreign
 Description: Some useful extensions to Ruby's String class
  Some useful extensions to Ruby's String class. Stringex is made up of
